Package org.freeplane.api

# Interface EdgeRO

All Known Subinterfaces:
  `Edge`, `Proxy.Edge`, `Proxy.EdgeRO`

public interface EdgeRO
Edge to parent node: `node.style.edge` - read-only.

## Method Summary

Modifier and Type
Method
Description
`Color`
`getColor()`
`String`
`getColorCode()`
`EdgeStyle`
`getType()`
`int`
`getWidth()`

## Method Details

### getColor

Color getColor()

### getColorCode

String getColorCode()

### getType

EdgeStyle getType()

### getWidth

int getWidth()